/* 

  !steps - CSS MAIN

*/

.offers__box {

	padding-top: calc(var(--bs-gutter-x) * .5);

	padding-bottom: calc(var(--bs-gutter-x) * .5);

}



.offers__box-content {

	padding: 33px;

	background-color: var(--site-white);

	border: 2px solid var(--site-white);

	height: 100%;

	box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.1);

	border-radius: 10px;

	position: relative;

	display: flex;

	flex-direction: column;

	transition: 300ms ease-in;

	-webkit-transition: 300ms ease-in;

	-moz-transition: 300ms ease-in;

	-ms-transition: 300ms ease-in;

	-o-transition: 300ms ease-in;

}



.title.offers__title {

	font-weight: 700;

	font-size: 30px;

	line-height: 135%;

	margin: 0 0 10px;

	text-decoration: none;

	margin-bottom: 10px;

}



.offers__description {

	font-weight: 400;

	font-size: 16px;

	line-height: 135%;

	color: var(--site-black-light);

	max-width: calc(100% - 60px);

	margin: auto auto 0 0;

}



.offers__tags {

	margin: 0 0 10px;

}



.offers__tags span+span {

	margin-left: 10px;

}



.offers__tags span {

	background: var(--site-white);

	border: 1px solid #ECE8E8;

	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.07);

	border-radius: 5px;

	display: inline-flex;

	justify-self: center;

	align-items: center;

	padding: 5px 12px;

	font-weight: 700;

	font-size: 14px;

	line-height: 16px;

	text-transform: uppercase;

	color: var(--site-black-light);

}

.offers__tags span.text--green {

	color: var(--site-green);

}

.offers__svg-container {

	display: flex;

	position: absolute;

	bottom: 30px;

	right: 35px;

}
